.body:not(.index) .main > .container {
    padding-bottom: 1px !important;
}
@media (min-width: 992px) {
    body .maxwidth-theme {
        /* padding-left: 1px !important;
        padding-right: 1px !important; */
    }
}
.banners-big.short-banner.small .maxwidth-banner, .fill_bg_y.visible_banner header .line-row, body .maxwidth-theme, body.fill_bg_y.visible_banner .banners-big .maxwidth-banner, body.fill_bg_y.visible_banner .contacts-page-map, body.fill_bg_y.visible_banner footer, body.fill_bg_y.visible_banner>.body>.main {
    _max-width: 100% !important;
}



.navigation {
            padding-block: 33px;
            display: flex;
            gap: 12px;
        }

        .navigation-nav {
            font-family: 'geometria-light';
            font-size: 12px;
            color: black;
            cursor: pointer;
        }

  .instruction-menu-punkt-card-card {
                display: flex;
                gap: 30px;
                flex-wrap: wrap; 
                border: 1px solid #E4E4E4;
            }
   .sertif-navig-arrow {
                padding-block: 7px;
                padding-inline: 10px;
                display: flex;
                cursor: pointer;
                border: 1px solid #E4E4E4;
            }

       

            .sertif-navig-arrow-forw {
                padding-block: 7px;
                padding-inline: 10px;
                transform: rotateY(180deg);
                display: flex;
                cursor: pointer;
                border: 1px solid #E4E4E4;
            }

            .sertif-navig {
                display: flex;
                gap: 44px;
                padding-bottom: 83px;
                justify-content: center;
            }

            .sertif-navig-arrow img,
            .sertif-navig-arrow-forw img {
                width: 100%;
            }

            .sertif-navig-numb {
                display: flex;
                gap: 37px;
                cursor: pointer;
                align-items: center;
            }

            .sertif-navig-numb-punk {
                font-family: 'geometria-medium';
                font-size: 14px;
                color: #CFCFCF;
                cursor: pointer;
            }

            .sertif-navig-numb-punk.active {
                color: black;
            }

  .instruction-menu-punkt-card {
                padding-bottom: 65px;
                display: flex;
                padding-top: 44px;

                gap: 10px;
                flex-wrap: wrap;
                justify-content: center;
                display: grid;
                grid-template-columns: repeat(3,1fr);
            }

 .instruction-menu-punkt:hover~.instruction-menu-punkt-card {
                padding-top: 24px;
            }

 @media(max-width:1393px) {
                .instruction-menu-punkt-card-card {
                    display: flex;
                    gap: 30px;
                    width: max-content;
                    border: 1px solid #E4E4E4;
                }
            }

 @media(max-width:875px) {
                .instruction-menu-punkt-card-card {
                    display: flex;
                    gap: 30px;
                    width: max-content;
                    border: 1px solid #E4E4E4;
                    justify-content: center;
                    flex-direction: column;
                }

                .instruction-menu-punkt-card {
                    padding-inline: 10px;
                    padding-bottom: 65px;
                    display: flex;
                    padding-top: 44px;
                    gap: 10px;
                    flex-wrap: wrap;
                    justify-content: center;
                    flex-direction: column;
                    align-items: center;
                }
}
@media(max-width:412px) {
.instruction-menu-punkt-card-card {
                    display: flex;
                    gap: 30px;
                    width: 100%;
                    border: 1px solid #E4E4E4;
                    justify-content: center;
                    flex-direction: column;
                }
             }

  .instruction-menu-punkt-img {
                display: flex;
                width: 100%;
            }
            .instruction-menu-punkt-img img{
                display: block;
                width: 100%;
                margin-bottom: 15px;
            }

 @media(max-width:875px) {

                .instruction-menu-punkt-img {
                    display: flex;
                    justify-content: center;
                }
}

      .instruction-menu-punkt-right {
                display: flex;
                flex-direction: column; 
                justify-content: center;
                padding: 15px;
            }
  .instruction-menu-punkt-right-header {
                font-family: 'geometria-medium';
                font-size: 14px;
                color: #000000;
                padding-bottom: 10px;
            }
  .instruction-menu-punkt-right-text {
                font-family: 'geometria-medium';
                font-size: 14px;
                color: #000000;
                opacity: 50%;
                padding-bottom: 39px;
            }

            .instruction-menu-punkt-right-button {
                font-family: 'geometria-medium';
                padding-inline: 23px;
                font-size: 14px;
                width: fit-content;
                padding-block: 12px;
                color: #ffffff;
                background-color: #2F4390;
                border: 1px solid #2F4390;
                cursor: pointer;
            }
@media(max-width:875px) {
       

                .instruction-menu-punkt-right-header {
                    font-family: 'geometria-medium';
                    text-align: center;
                    font-size: 14px;
                    color: #000000;
                    padding-bottom: 10px;
                }

                .instruction-menu-punkt-right {
                    display: flex;
                    flex-direction: column;
                    padding-right: 1px;
                    padding-bottom: 27px;
                    padding-inline: 22px;
                    justify-content: center;
                    align-items: center;
                }